---
fr:
  The Thousand Maws of Toto–Rak: Les Mille Gueules de Toto-Rak
  The Tam–Tara Deepcroft: L'Hypogée de Tam-Tara
  Copperbell Mines: Les Mines de Clochecuivre
  Sastasha: Sastasha
  The Aurum Vale: Le Val d'Aurum
  Haukke Manor: Le Manoir des Haukke
  Halatali: Halatali
  Brayflox's Longstop: Le Bivouac de Brayflox
  The Sunken Temple of Qarn: Le Temple enseveli de Qarn
  The Wanderer's Palace: Le Palais du Vagabond
  The Stone Vigil: Le Vigile de Pierre
  Cutter's Cry: Le Gouffre hurlant
  Dzemael Darkhold: La Forteresse de Dzemael
  Amdapor Keep: Le Château d'Amdapor
  Castrum Meridianum: Castrum Meridianum
  The Praetorium: Le Praetorium
  Pharos Sirius: Le Phare de Sirius
  Copperbell Mines (Hard): Les Mines de Clochecuivre (brutal)
  Haukke Manor (Hard): Le Manoir des Haukke (brutal)
  Brayflox's Longstop (Hard): Le Bivouac de Brayflox (brutal)
  Halatali (Hard): Halatali (brutal)
  The Lost City of Amdapor: Les Vestiges de la cité d'Amdapor
  Hullbreaker Isle: L'Île de Crèvecarène
  The Tam–Tara Deepcroft (Hard): L'Hypogée de Tam-Tara (brutal)
  The Stone Vigil (Hard): Le Vigile de Pierre (brutal)
  The Sunken Temple of Qarn (Hard): Le Temple enseveli de Qarn (brutal)
  Snowcloak: Manteneige
  Sastasha (Hard): Sastasha (brutal)
  Amdapor Keep (Hard): Le Château d'Amdapor (brutal)
  The Wanderer's Palace (Hard): Le Palais du Vagabond (brutal)
  The Great Gubal Library: La Grande bibliothèque de Gubal
  The Keeper of the Lake: Le Gardien du lac
  Neverreap: Nalloncques
  The Vault: La Voûte
  The Fractal Continuum: Le Continuum fractal
  The Dusk Vigil: Le Vigile du Crépuscule
  Sohm Al: Sohm Al
  The Aetherochemical Research Facility: Le Laboratoire de magismologie
  The Aery: L'Aire
  Pharos Sirius (Hard): Le Phare de Sirius (brutal)
  Saint Mocianne's Arboretum: L'Arboretum Sainte-Mocianne
  The Lost City of Amdapor (Hard): Les Vestiges de la cité d'Amdapor (brutal)
  The Antitower: L'Antitour
  Sohr Khai: Sohr Khai
  Hullbreaker Isle (Hard): L'Île de Crèvecarène (brutal)
  Xelphatol: Xelphatol
  The Great Gubal Library (Hard): La Grande bibliothèque de Gubal (brutal)
  Baelsar's Wall: La Muraille de Baelsar
  Sohm Al (Hard): Sohm Al (brutal)
  Shisui of the Violet Tides: Le Palais aux Marées violettes
  The Temple of the Fist: Le Temple du Poing
  The Sirensong Sea: La Mer du Chant des sirènes
  Bardam's Mettle: La Force de Bardam
  Doma Castle: Le Château de Doma
  Castrum Abania: Castrum Abania
  Ala Mhigo: Ala Mhigo
  Kugane Castle: Le Château de Kugane
  The Drowned City of Skalla: La Cité engloutie de Skalla
  Hells' Lid: Le Couvercle des enfers
  The Fractal Continuum (Hard): Le Continuum fractal (brutal)
  The Swallow's Compass: Le Compas de l'Hirondelle
  Saint Mocianne's Arboretum (Hard): L'Arboretum Sainte-Mocianne (brutal)
  The Burn: L'Escarre
  The Ghimlyt Dark: Les Ténèbres de Ghimlyt
  A Spectacle for the Ages: La grande manœuvre éorzéenne
  A Bloody Reunion: Course-poursuite dans le laboratoire
  One Life for One World: Destins entrecroisés
  'The Carteneau Flats: Heliodrome': Rixe à l'Héliodrome
  It's Probably a Trap: Un drôle de Namazu
  In Thal's Name: Le tournoi commémoratif du sultanat
  With Heart and Steel: Transmigration démoniaque
  Naadam: La grande bataille du Naadam
  Blood on the Deck: 'La légende de Musosai : l''assassin de Limsa Lominsa'
  The Face of True Evil: L'abominable Kogarashi
  Matsuba Mayhem: Règlement de compte au square Matsuba
  The Battle on Bekko: L'af­fron­te­ment de deux justices
  Curious Gorge Meets His Match: L'épreuve de force
  Our Unsung Heroes: L'espoir en héritage
  The Heart of the Problem: Passion guerrière
  Darkwing Dragon: Aussi sombre que la nuit
  The Resonant: La ruse d'Urianger
  Raising the Sword: La finale des champions
  The Orphans and the Broken Blade: L'aspiration refoulée
  Our Compromise: La dernière séparation
  Blood Dragoon: Le Dragon écarlate
  When Clans Collide: La bataille des clans
  Interdimensional Rift: Fissure interdimensionnelle
  Return of the Bull: Retour au bercail
  Emissary of the Dawn: Voyage en terre hostile
  The Will of the Moon: Ralliement dans la steppe
  Messenger of the Winds: La Messagère du vent
  A Requiem for Heroes: Un requiem pour les héros
  'Basic Training: Enemy Parties': 'Entraînement : groupes d''ennemis'
  Under the Armor: Chasse au fantôme fantoche
  'Basic Training: Enemy Strongholds': 'Entraînement : in­fil­tra­tion en base ennemie'
  Hero on the Half Shell: Reconquête d'une carapace escamotée
  Pulling Poison Posies: Opération fleurs du mal
  Stinging Back: Expédition punitive contre les Ventrerouge
  All's Well that Ends in the Well: Briaxio à bras raccourcis
  Flicking Sticks and Taking Names: Les Gobelins bombardiers
  More than a Feeler: Sus au morbol pollueur
  Annoy the Void: Buso l'immolateur
  Shadow and Claw: Ombres et griffes
  Long Live the Queen: Longue vie à la Reine
  Ward Up: Quintettes infernaux
  Solemn Trinity: Trinité sinistre
  Avoid Area of Effect Attacks: Éviter les attaques à aire d'effet
  Execute a Combo to Increase Enmity: Générer de l'inimitié avec un combo
  Execute a Combo in Battle: Effectuer le combo en combat
  Accrue Enmity from Multiple Targets: Attirer l'inimitié de plusieurs ennemis sur
    soi
  Engage Multiple Targets: Affronter plusieurs ennemis
  Execute a Ranged Attack to Increase Enmity: Générer de l'inimitié à distance
  Engage Enemy Reinforcements: Éliminer les renforts ennemis
  Assist Allies in Defeating a Target: Vaincre un ennemi en assistant des alliés
  Defeat an Occupied Target: Vaincre un ennemi occupé par un allié
  Avoid Engaged Targets: Combattre en évitant les attaques ennemies
  Interact with the Battlefield: Interagir avec le décor en combat
  Heal an Ally: Soigner un allié
  Heal Multiple Allies: Soigner plusieurs alliés
  Final Exercise: Exercice final
  The Bowl of Embers: Le Cratère des tisons
  The Navel: Le Nombril
  The Howling Eye: Hurlœil
  The Bowl of Embers (Hard): Le Cratère des tisons (brutal)
  The Navel (Hard): Le Nombril (brutal)
  The Howling Eye (Hard): Hurlœil (brutal)
  Cape Westwind: Le Cap Vendouest
  The Bowl of Embers (Extreme): Le Cratère des tisons (extrême)
  The Navel (Extreme): Le Nombril (extrême)
  The Howling Eye (Extreme): Hurlœil (extrême)
  Thornmarch (Hard): La Lisière de ronces (brutal)
  Thornmarch (Extreme): La Lisière de ronces (extrême)
  'The Minstrel''s Ballad: Ultima''s Bane': Le fléau d'Ultima
  Special Event III: Défi spécial III
  Special Event I: Défi spécial I
  Special Event II: Défi spécial II
  The Whorleater (Hard): Le Briseur de marées (brutal)
  The Whorleater (Extreme): Le Briseur de marées (extrême)
  'A Relic Reborn: the Chimera': La chimère dhorme du Coerthas
  'A Relic Reborn: the Hydra': L'hydre d'Halatali
  Battle on the Big Bridge: Affrontement sur le grand pont
  The Striking Tree (Hard): L'Arbre du jugement (brutal)
  The Striking Tree (Extreme): L'Arbre du jugement (extrême)
  Akh Afah Amphitheatre (Hard): L'Amphithéâtre d'Akh Afah (brutal)
  Akh Afah Amphitheatre (Extreme): L'Amphithéâtre d'Akh Afah (extrême)
  The Dragon's Neck: Le Col du dragon
  Urth's Fount: La Fontaine d'Urth
  The Steps of Faith: Le Siège de la sainte Cité d'Ishgard
  The Chrysalis: La Chrysalide
  Battle in the Big Keep: Revanche au vieux château
  Thok ast Thok (Hard): Thok ast Thok (brutal)
  Thok ast Thok (Extreme): Thok ast Thok (extrême)
  The Limitless Blue (Hard): L'Immensité bleue (brutal)
  The Limitless Blue (Extreme): L'Immensité bleue (extrême)
  The Singularity Reactor: Le Réacteur de singularité
  'The Minstrel''s Ballad: Thordan''s Reign': Le règne de Thordan
  Containment Bay S1T7: Unité de contention S1P7
  Containment Bay S1T7 (Extreme): Unité de contention S1P7 (extrême)
  The Final Steps of Faith: La Dernière avancée de la Foi
  'The Minstrel''s Ballad: Nidhogg''s Rage': L'ire de Nidhogg
  Containment Bay P1T6: Unité de contention P1P6
  Containment Bay P1T6 (Extreme): Unité de contention P1P6 (extrême)
  Containment Bay Z1T9: Unité de contention Z1P9
  Containment Bay Z1T9 (Extreme): Unité de contention Z1P9 (extrême)
  The Royal Menagerie: La Ménagerie royale
  The Pool of Tribute: La Crique aux tributs
  The Pool of Tribute (Extreme): La Crique aux tributs (extrême)
  Emanation: Émanation
  Emanation (Extreme): Émanation (extrême)
  'The Minstrel''s Ballad: Shinryu''s Domain': Le domaine de Shinryu
  The Jade Stoa: La Clairière de Jade
  The Jade Stoa (Extreme): La Clairière de Jade (extrême)
  The Great Hunt: Chasse au Rathalos
  The Great Hunt (Extreme): Chasse au Rathalos (extrême)
  Castrum Fluminis: Castrum Fluminis
  'The Minstrel''s Ballad: Tsukuyomi''s Pain': Castrum Fluminis (extrême)
  Hells' Kier: Le Nid des Lamentations
  Hells' Kier (Extreme): Le Nid des Lamentations (extrême)
  Kugane Ohashi: Le Pont Ohashi
  The Wreath of Snakes: L'Îlot des Amertumes
  The Wreath of Snakes (Extreme): L'Îlot des Amertumes (extrême)
  The Haunted Manor: Le Manoir hanté
  The Valentione's Ceremony: La Cérémonie de la Valention
  The Labyrinth of the Ancients: La Tour de Cristal - Dédale antique
  The Binding Coil of Bahamut - Turn 1: Le Labyrinthe de Bahamut I
  The Binding Coil of Bahamut - Turn 2: Le Labyrinthe de Bahamut II
  The Binding Coil of Bahamut - Turn 3: Le Labyrinthe de Bahamut III
  The Binding Coil of Bahamut - Turn 4: Le Labyrinthe de Bahamut IV
  The Binding Coil of Bahamut - Turn 5: Le Labyrinthe de Bahamut V
  The Second Coil of Bahamut - Turn 1: Les Méandres de Bahamut I
  The Second Coil of Bahamut - Turn 2: Les Méandres de Bahamut II
  The Second Coil of Bahamut - Turn 3: Les Méandres de Bahamut III
  The Second Coil of Bahamut - Turn 4: Les Méandres de Bahamut IV
  Syrcus Tower: La Tour de Cristal - Tour de Syrcus
  The Second Coil of Bahamut (Savage) - Turn 1: Les Méandres de Bahamut I (sadique)
  The Second Coil of Bahamut (Savage) - Turn 2: Les Méandres de Bahamut II (sadique)
  The Second Coil of Bahamut (Savage) - Turn 3: Les Méandres de Bahamut III (sadique)
  The Second Coil of Bahamut (Savage) - Turn 4: Les Méandres de Bahamut IV (sadique)
  The Final Coil of Bahamut - Turn 1: L'Abîme de Bahamut I
  The Final Coil of Bahamut - Turn 2: L'Abîme de Bahamut II
  The Final Coil of Bahamut - Turn 3: L'Abîme de Bahamut III
  The Final Coil of Bahamut - Turn 4: L'Abîme de Bahamut IV
  The World of Darkness: La Tour de Cristal - Monde des Ténèbres
  Alexander - The Fist of the Father: Alexander - Le Poing du Père
  Alexander - The Cuff of the Father: Alexander - Le Poignet du Père
  Alexander - The Arm of the Father: Alexander - Le Bras du Père
  Alexander - The Burden of the Father: Alexander - Le Fardeau du Père
  Alexander - The Fist of the Father (Savage): Alexander - Le Poing du Père (sadique)
  Alexander - The Cuff of the Father (Savage): Alexander - Le Poignet du Père (sadique)
  Alexander - The Arm of the Father (Savage): Alexander - Le Bras du Père (sadique)
  Alexander - The Burden of the Father (Savage): Alexander - Le Fardeau du Père (sadique)
  The Void Ark: L'Arche du néant
  Alexander - The Fist of the Son: Alexander - Le Poing du Fils
  Alexander - The Cuff of the Son: Alexander - Le Poignet du Fils
  Alexander - The Arm of the Son: Alexander - Le Bras du Fils
  Alexander - The Burden of the Son: Alexander - Le Fardeau du Fils
  Alexander - The Fist of the Son (Savage): Alexander - Le Poing du Fils (sadique)
  Alexander - The Cuff of the Son (Savage): Alexander - Le Poignet du Fils (sadique)
  Alexander - The Arm of the Son (Savage): Alexander - Le Bras du Fils (sadique)
  Alexander - The Burden of the Son (Savage): Alexander - Le Fardeau du Fils (sadique)
  The Weeping City of Mhach: La Cité défendue de Mhach
  Alexander - The Eyes of the Creator: Alexander - Les Yeux du Créateur
  Alexander - The Breath of the Creator: Alexander - Le Souffle du Créateur
  Alexander - The Heart of the Creator: Alexander - Le Cœur du Créateur
  Alexander - The Soul of the Creator: Alexander - L'Âme du Créateur
  Alexander - The Eyes of the Creator (Savage): Alexander - Les Yeux du Créateur (sadique)
  Alexander - The Breath of the Creator (Savage): Alexander - Le Souffle du Créateur
    (sadique)
  Alexander - The Heart of the Creator (Savage): Alexander - Le Cœur du Créateur (sadique)
  Alexander - The Soul of the Creator (Savage): Alexander - L'Âme du Créateur (sadique)
  Dun Scaith: Dun Scaith
  Deltascape V10: Deltastice v1.0
  Deltascape V20: Deltastice v2.0
  Deltascape V30: Deltastice v3.0
  Deltascape V40: Deltastice v4.0
  Deltascape V10 (Savage): Deltastice v1.0 (sadique)
  Deltascape V20 (Savage): Deltastice v2.0 (sadique)
  Deltascape V30 (Savage): Deltastice v3.0 (sadique)
  Deltascape V40 (Savage): Deltastice v4.0 (sadique)
  The Unending Coil of Bahamut (Ultimate): L'Abîme infini de Bahamut (fatal)
  The Royal City of Rabanastre: La Cité royale de Rabanastre
  Sigmascape V10: Sigmastice v1.0
  Sigmascape V20: Sigmastice v2.0
  Sigmascape V30: Sigmastice v3.0
  Sigmascape V40: Sigmastice v4.0
  Sigmascape V10 (Savage): Sigmastice v1.0 (sadique)
  Sigmascape V20 (Savage): Sigmastice v2.0 (sadique)
  Sigmascape V30 (Savage): Sigmastice v3.0 (sadique)
  Sigmascape V40 (Savage): Sigmastice v4.0 (sadique)
  The Weapon's Refrain (Ultimate): La Fantasmagorie d'Ultima (fatal)
  The Ridorana Lighthouse: Le Phare de Ridorana
  Alphascape V10: Alphastice v1.0
  Alphascape V20: Alphastice v2.0
  Alphascape V30: Alphastice v3.0
  Alphascape V40: Alphastice v4.0
  Alphascape V10 (Savage): Alphastice v1.0 (sadique)
  Alphascape V20 (Savage): Alphastice v2.0 (sadique)
  Alphascape V30 (Savage): Alphastice v3.0 (sadique)
  Alphascape V40 (Savage): Alphastice v4.0 (sadique)
  The Orbonne Monastery: Le Monastère d'Orbonne
  All's Well That Starts Well: Début du spectacle
  Much Ado About Pudding: Puddings à la mode
  Waiting for Golem: Zipacna, le premier obstacle
  Gentlemen Prefer Swords: Kreios, le destructeur d'acier
  The Threepenny Turtles: La fratrie des gilkhélones
  Eye Society: Vengeance aveugle
  A Chorus Slime: Pure attaque cardiaque
  Bomb-edy of Errors: Crocs bleus et crocs rouges
  To Kill a Mockingslime: Guimauve, le goût de l'arc-en-ciel
  A Little Knight Music: Crom Dubh, roi des idoles
  Some Like It Excruciatingly Hot: Les courtes mèches
  The Plant-om of the Opera: Hydnora, la plante parasite
  Beauty and a Beast: La mystérieuse Carmilla
  Blobs in the Woods: La mort n'a pas d'ami
  The Me Nobody Nodes: La sphère bestiale, une menace allagoise
  Sunset Bull-evard: Tikbalang, bras tout-puissant
  The Sword of Music: Kreios plie, mais ne rompt pas
  Midsummer Night's Explosion: Rencontre explosive
  On a Clear Day You Can Smell Forever: Miroir, mon beau miroir
  Miss Typhon: 'Duo de choc : Orthros et maître Typhon'
  Chimera on a Hot Tin Roof: La chimèrique colère d'Apademak
  Here Comes the Boom: L'histoire détonante de Papi bombo
  Behemoths and Broomsticks: Kronprinz béhémoth, le prince héritier
  Amazing Technicolor Pit Fiends: Epilogi, l'étrange marionnettiste
  Dirty Rotten Azulmagia: L'abominable Azulmagia
  The Fold: The Fold
  The Feast (4 on 4 - Training): The Feast (4x4/en­traî­ne­ment)
  The Feast (4 on 4 - Ranked): The Feast (4x4/classé)
  "★The Feast (4 on 4 - Light Party)": "★The Feast (4x4/équipe préformée)"
  The Feast (Custom Match - Feasting Grounds): The Feast (personnalisé/Festin des
    loups)
  The Feast (Custom Match - Lichenweed): The Feast (personnalisé/Pré-de-lichen)
  The Feast (Team Ranked): The Feast (classé/équipe JcJ)
  The Feast (Ranked): The Feast (classé)
  The Feast (Training): The Feast (en­traî­ne­ment)
  The Feast (Custom Match - Crystal Tower): The Feast (personnalisé/Tour de Cristal)
  The Feast (Team Custom Match - Crystal Tower): The Feast (personnalisé/équipe JcJ/Tour
    de Cristal)
  The Borderland Ruins (Secure): Les Ruines frontalières (annexion)
  Seal Rock (Seize): Le Rocher des tréfonds (invasion)
  The Fields of Glory (Shatter): Les Champs de la Gloire (brise-glace)
  Astragalos: Astragalos (machinerie)
  Hidden Gorge: Gorge dérobée (machinerie)
  The Aquapolis: L'Aquapole
  The Lost Canals of Uznair: Les Canaux perdus d'Uznair
  The Hidden Canals of Uznair: Les Canaux cachés d'Uznair
  The Shifting Altars of Uznair: Le Temple sacré d'Uznair
  The Palace of the Dead (Floors 1-10): Le Palais des morts (sous-sols 1-10)
  The Palace of the Dead (Floors 11-20): Le Palais des morts (sous-sols 11-20)
  The Palace of the Dead (Floors 21-30): Le Palais des morts (sous-sols 21-30)
  The Palace of the Dead (Floors 31-40): Le Palais des morts (sous-sols 31-40)
  The Palace of the Dead (Floors 41-50): Le Palais des morts (sous-sols 41-50)
  The Palace of the Dead (Floors 51-60): Le Palais des morts (sous-sols 51-60)
  The Palace of the Dead (Floors 61-70): Le Palais des morts (sous-sols 61-70)
  The Palace of the Dead (Floors 71-80): Le Palais des morts (sous-sols 71-80)
  The Palace of the Dead (Floors 81-90): Le Palais des morts (sous-sols 81-90)
  The Palace of the Dead (Floors 91-100): Le Palais des morts (sous-sols 91-100)
  The Palace of the Dead (Floors 101-110): Le Palais des morts (sous-sols 101-110)
  The Palace of the Dead (Floors 111-120): Le Palais des morts (sous-sols 111-120)
  The Palace of the Dead (Floors 121-130): Le Palais des morts (sous-sols 121-130)
  The Palace of the Dead (Floors 131-140): Le Palais des morts (sous-sols 131-140)
  The Palace of the Dead (Floors 141-150): Le Palais des morts (sous-sols 141-150)
  The Palace of the Dead (Floors 151-160): Le Palais des morts (sous-sols 151-160)
  The Palace of the Dead (Floors 161-170): Le Palais des morts (sous-sols 161-170)
  The Palace of the Dead (Floors 171-180): Le Palais des morts (sous-sols 171-180)
  The Palace of the Dead (Floors 181-190): Le Palais des morts (sous-sols 181-190)
  The Palace of the Dead (Floors 191-200): Le Palais des morts (sous-sols 191-200)
  Heaven-on-High (Floors 1-10): Le Pilier des Cieux (étages 1-10)
  Heaven-on-High (Floors 11-20): Le Pilier des Cieux (étages 11-20)
  Heaven-on-High (Floors 21-30): Le Pilier des Cieux (étages 21-30)
  Heaven-on-High (Floors 31-40): Le Pilier des Cieux (étages 31-40)
  Heaven-on-High (Floors 41-50): Le Pilier des Cieux (étages 41-50)
  Heaven-on-High (Floors 51-60): Le Pilier des Cieux (étages 51-60)
  Heaven-on-High (Floors 61-70): Le Pilier des Cieux (étages 61-70)
  Heaven-on-High (Floors 71-80): Le Pilier des Cieux (étages 71-80)
  Heaven-on-High (Floors 81-90): Le Pilier des Cieux (étages 81-90)
  Heaven-on-High (Floors 91-100): Le Pilier des Cieux (étages 91-100)
  Novice Mahjong (Ranked): 'Mahjong domien : tous rangs (classé)'
  Advanced Mahjong (Ranked): 'Mahjong domien : dan seulement (classé)'
  Four-player Mahjong (Kuitan Enabled): 'Mahjong domien : 4 joueurs (avec kuitan)'
  Four-player Mahjong (Kuitan Disabled): 'Mahjong domien : 4 joueurs (sans kuitan)'
  Air Force One: As de l'air
